Subject: Re: [PATCH] commit: Add commit.signoff configuration option

From: Ben Knoble <[email-masked]>
Date: Fri, 16 May 2025 07:50:07 -0400

> Le 14 mai 2025 à 12:46, Chris Down <[email-masked]> a écrit :
> 
> I understand where people are coming from for sure, but I think the conversation has moved on beyond many of those points, right? For example, some of the objections are about format.signoff in 2006, but we merged that into the tree since 2009 in commit 1d1876e9300c ("Add configuration variable for sign-off to format-patch").

Just in case it wasn’t clear: I think the patch is reasonable ;) I only meant that Junio had provided some background material that should probably be addressed, and now you have. Thanks!